body{font-family: 'Raleway', sans-serif; font-size: 14px; color: #6c7279;margin: 0;
    -webkit-font-smoothing: antialiased;}
*,
::before
::after
{box-sizing: border-box;}
h1,h2,h3,h4,h5,h6 {margin: 0%;}
p{margin: 0% 0% 10px 0%;}

/*! Container
/*!_________________________________________________________________*/

.container{width: 100%; max-width: 1170px; margin: 0% auto; /*padding: 0 15px;*/}

/*! Header
/*!_________________________________________________________________*/

.header{width: 100%;height: 220px;position: absolute;top: 0%; left: 0; margin: 0% auto;}

.header.fixed{position: fixed; /*Класс сделан через JS*/
z-index: 3;background:#573931; height: auto;}
.header_inner{display: flex; justify-content: space-between;border-bottom: 1px solid #cd853f; padding: 35px 0; align-items: center;} 
.header.fixed .header_inner{padding: 15px 0; border-bottom: 0;display: flex; justify-content: center;}
.header.fixed .header_inner .header_logo{display: none;}

/*! naroch_photo and layout 2
/*!_________________________________________________________________*/

.header_l2{background:#573931 url(../img/other/intro_bg.jpg) center no-repeat;}
.heighit_l2{height: 220px;} /*блок для измерения высоты шапки*/

/*! Nav
/*!_________________________________________________________________*/

.nav{font-size: 13px;font-weight: 700;text-transform: uppercase; display: flex;text-align: center;}
.nav.show{ /*show получен через js*/
display: flex; background:#573931 url(../img/other/intro_bg.jpg) center no-repeat;}
.nav_link{color: #fff; text-decoration: none; opacity: 0.75; transition: opacity 0.5s linear; margin-left: 70px;} 
.nav_link:first-child{margin-left: 0%;}
.nav_link:hover{opacity: 1;}

/*! Intro
/*!_________________________________________________________________*/

.intro{height: 700px;padding-top: 100px; background:#573931 url(../img/other/intro_bg.jpg) center no-repeat;display: flex;flex-direction: column;justify-content: center;}
.intro_inner{max-width: 970px;max-height: auto; margin: 0% auto;text-align: center; padding-top: 100px;}
.intro_title{font-family: 'EB Garamond', serif;font-size:65px; color: #fff;font-weight: 700;text-transform: uppercase; text-align: center;margin-bottom: 50px;}
.intro_subtitle{font-size: 22px; color: #fff; line-height: 1.5;font-weight: 400;text-align: center;margin-bottom: 60px;}

/*! Buttton
/*!_________________________________________________________________*/

.btn {display: inline-block;vertical-align: top;font-size: 13;color: #fff;font-weight: 600;text-transform: uppercase;text-decoration: none;padding: 14px 40px;border-radius: 3px;font-family: inherit;border: 0;cursor: pointer;transition: background 0.5s linear;}
.btn--red{background-color: #e84545;}
.btn--red:hover{background-color: #c71f1f;}
.btn--brown{background-color: #794f43; width: 27%; margin-top: 10px;}
.btn--brown:hover{background-color: #573931;transition: background 0.5s linear;}
.btn--brown--photo{width: 9%; text-align: center;}
.btn--footer{background: #573931; transition: background 0.5s linear;border: 1px solid #e8ecee;width: 75%;}
.btn--footer:hover{background: #e8ecee;}
.btn--footer:hover .footer_title--btn{color: #e84545;}
    
/*! Features
/*!_________________________________________________________________*/

.features {display: flex; flex-wrap: wrap;margin: 75px 0;}
.features_ietm {width: 27%;padding: 0 35px; margin: 25px 0;text-align: center;}
.features_icon {margin-bottom: 20px;}
.features_title {margin-bottom: 15px;font-size: 14px; color: #2d3033; font-weight: 700; text-transform: uppercase;}
.features_text {margin-bottom: 15px;font-size: 14px; color: #6c7279; font-weight: 700; line-height: 1.5;}

/*! Photo main
/*!_________________________________________________________________*/

.photo_main{display: flex; flex-wrap: wrap;}
.photo_item{width: 24.9%; height: 350px;position: relative;overflow: hidden;border-right: 1px solid #fff;border-bottom: 1px solid #fff;}
.photo_main_photo{position: absolute;top: 50%; left: 50%; z-index: 1;transform: translate3d(-50%, -50%, 0);min-width: 100%;min-height: 100%;width: 100%;height: 100%;object-fit: cover;}
.photo_content{position: absolute;background-color: rgba(87, 57, 49, 0.9);width: 100%; height: 100%;display: flex; flex-direction: column;justify-content: center;text-align: center;top: 0%;left: 0%; z-index: 2;opacity: 0;transition: opacity 1s linear;}
.photo_item:hover .photo_content{opacity: 1;}
.photo_title{font-size: 14px;color: #fff; font-weight: 700;text-transform: uppercase; bottom:margin 5px;}
.photo_text{font-size: 14px; color: #fff;}
    
/*! Slider Reviews
/*!_________________________________________________________________*/

.slider_title{margin: 5% 0 5%;}
.slider{border: #573931 solid 1px;max-width: 80%;overflow: hidden;position: relative; left: 10%;}
.slider_line{display: flex;transition: all ease 1s;}

/**Next Prev*/
.slider_btn{width: 5%; height: 100%; border: none;position: absolute; background: #fff; opacity: 0.5;}
.slider_btn:hover{background: #573931; opacity: 0.9; transition: linear 1s;}
.slider_btn_prev{bottom: 0; left: 0;}
.slider_btn_next{bottom: 0; right: 0;}
.slider_btn_text{font-size: 50px; font-weight: 900; color: #573931;}
.slider_btn:hover .slider_btn_text{color: #e8ecee;}

/*! Team
/*!_________________________________________________________________*/

.team{margin: 5% 0 3%;}
.team_title{font-weight: 700; color: black; text-transform: uppercase;margin-bottom: 2%; text-align: center; font-family: 'EB Garamond', serif;}
.team_inner{display: flex; flex-wrap: wrap; /*margin: 0 -15px;*/ justify-content: center;}
.team_item{width: 24%; padding: 0 5px; margin-bottom: 30px;}
.team_photo{display: block; max-width: 100%; height: auto; width: 270px; height:152px;}
.team_name{margin-top: 20px;margin-bottom: 20px ;font-size: 22px; color: #2d3033;}
.team_prof{margin-bottom: 10px;font-size: 13px; color: #e84545; text-transform: uppercase;}
.team_text{margin-bottom: 15px;font-size: 14px;color: #6c7279;line-height: 1.5;}

/*! Google Maps
/*!_________________________________________________________________*/

.google_maps{width: 100%; height: 350px; margin-bottom: 5%;}
.google_maps--inner{width: 100%; height: 100%;}

/*! Social
/*!_________________________________________________________________*/

.social{display: flex;}
.social_item{display: flex; justify-content: center; align-items: center; width: 40px; height: 40px;border: 1px solid #e8ecee;background-color: #fff;transition: background 0.5s linear;}
.social_icon{fill: #c6cacc;height: 25px; transition: fill 0.5s linear;}
.social_item:hover{background-color: #e8ecee;}
.social_item:hover .social_icon{fill: #e84545;}
.social--footer{justify-content: center;}
.social--footer .social_item{background: none;border-width: 2px; border-color: #fff; border-radius: 2px; background-color: transparent; }
.social--footer .social_icon{fill: #fff;}
.social--footer .social_item:hover{background-color: #fff;}

/*! Footer
/*!_________________________________________________________________*/

.footer{padding: 5% 0;background-color: #573931;}
.footer_inner{display: flex;flex-wrap: wrap;}
.footer_block{width: 30% ;text-align: center; padding: 0 15px;}
.footer_title{font-size: 14px; font-weight: 700; color: #fff; margin-bottom: 10px;}
.footer_address {color: rgba(255,255,255, .5); /*.5 - 0.5 прозрачности 50%*/font-size: 14; line-height: 1.5;}
.footer_phone{color: rgba(255,255,255, .5); font-style: normal;font-size: 14; line-height: 1.5;}
.footer_phone a{text-decoration: none;color: rgba(255,255,255, .5);}
.footer_title--btn{margin: 0 0 0 0;}
.footer_block--btn{margin-top: 1%;}

/*! Booking
/*!_________________________________________________________________*/

.booking_inner{padding: 55px 0 55px; min-height: 70vh;}
.b_unity_title{color: #000; text-align: center; padding-bottom: 35px;}
.b_title{font-size: 25px; font-weight: bold;font-family: 'EB Garamond', serif;}
.b_descript{color: #000; font-size: 12px;}
.b_descript--title{font-weight: bold;}
.b_cost{display: flex; flex-wrap: wrap; margin-bottom: 50px;}
.b_cost_item{width: 50%;}
.cost_season{color: #000; font-weight: bold; font-size: 20px;margin: 15px 0 5px 0; border-bottom: 1px solid #000;}
.b_cost_inner{display: flex; flex-wrap: wrap;}
.cost_descript{width: 30%;}
.cost_price{width: 10%;}
.cost_descript_inner, .cost_price_inner{min-height: 27px; color: #000;margin-bottom: 15px; font-size: 15px;}
.cost_descript_inner{font-weight: 600;}
.cost_price_inner{font-weight: 800;padding-bottom: 5px;}
.cost_descript--checkin{width: 100%;}

/**Send Form*/
.form_send_data{width: 100%; text-align: center; margin-bottom: 35px;}
.form_send_data p{display: flex; justify-content: space-between;}
.form_send_data p label{min-height: 27px; color: #000; font-size: 15px;display: flex; align-items: center;font-weight: bold;margin-left: 35%;text-align: start;}
.form_send_data p input{margin-right: 35%;border: solid 3px; color: #573931;border-radius: 3px;}

/*!Calendar
/*!_________________________________________________________________*/

.calendar_main{min-height: 70vh;}
.b_unity_title--calendar{margin-top: 50px;padding: 0%;}
.calendar{text-align: center; margin: 25px 0 50px; display: block;}
iframe{max-width: 100%;}

/*! Naroch Photo
/*!_________________________________________________________________*/

/**Overlay*/
.overlay{width: 100%;height: 100vh; background-color: black; opacity: 0.951;position: fixed;top: 0;left: 0;display: none;z-index: 5;}

/**Modal Window*/
.modal{top: 50%;transform: translateX(-50%) translateY(-50%);position: fixed;display: none;overflow: hidden;z-index: 6;}
.modal--side, .close_btn{cursor: pointer;}

/**Modal Main*/
.modal--main{left: 50%;object-fit: contain;}

/**Modal Side*/
.modal--side{width: 2%; height: 100vh;fill: #6c7279;padding: 0 0.5% 0 0.5%;}
.modal--side--left{left: 1.5%;display: flex; /*Для выравнивания стрелок*/display: none;}
.modal--side:hover .side_svg{fill: #fff;transition: linear 1s;}
.modal--side--right{right: -1.5%;display: flex;display: none;}

/**SVG Side*/
.side_svg{width: 100%;}
.side_btn{margin-top: auto; margin-bottom: auto; /*Для выравнивания стрелок*/}

/**Svg Close*/
.close_btn{margin-top: 0.5%;margin-right: 0.5%;width: 2%;height: 5%;display: flex;position: absolute;right: 0;}
.close_svg{width: 100%;height: 100%;margin-top: auto;margin-right: auto;fill: gray;}
.close_svg:hover{ /*Анимация вращения крестика*/animation-name: round;animation-duration: 3s;fill: #474747;transition: linear .5s;}

@keyframes round { /*Анимация вращения крестика*/
to {
    transform: rotate(-360deg);
    }
}

/**Gallery*/
.np_gallery{margin: 30px 0 55px;}
.np_main{padding: 55px 0 0 0; min-height: 70vh;}
.np_images{display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap: 5px;}
.np_image{width: 100%; height: 100%;}
.np_image:hover{cursor: pointer; opacity: 0.5;}
.active--image {object-fit: cover;max-height: 90vh;max-width: 90vw;}

.active--image:hover{cursor: auto;
opacity: 1;}

.btn_photo_unity{text-align: center;
margin-bottom: 5%;}

/**Calendar*/
.calendar{margin-top: 50px;}

/*! User
/*!_________________________________________________________________*/

.reviews_main{min-height: 70vh; margin-bottom: 1%;}
.nav_reg{margin: 2% 0 2% 0; text-align: right;}
.nav_reg_admin{margin: 0; text-align: center; padding: 5% 0 5% 0;}
.nav_link--reg{color: #573931; margin: 0; font-weight: 900;}

/**Reviews Form*/
.form_send_data--reviews_form{text-align: left; display: flex; flex-direction: column;}
.form_send_data--reviews_form label{font-size: 15px;font-weight: 900;color: #000;margin-bottom: 1%;display: none;}
.comment_unity h3{color: #573931;border-top: #573931 solid 1px;padding-top: 0.5%;}
.comment_unity p{color: black; margin-top: 0.5%;}
.comment_unity time{color: black;}
.b_descript--title--reg {margin-top: 1%;}
.b_descript--title--reg a{font-size: 15px;}
.pagination{text-align: center;}

/**Register*/
.b_unity_title--register{margin-top: 3%;}
.alert_error, .alert_other{padding: 1% 0 1% 0; background: red;}
.alert_other{background: aqua;}
.alert_text{font-size: 15px; font-weight: 900; color: #000;text-align: center;}

/**Register Form*/
.register_form p label{margin-left: 30%;}
.register_form p input{margin-right: 25%;border-radius: 3px; width: 20%;}
.errorlist li{min-height: 27px;}
.nav_link--reg--login{opacity: 0.75; cursor: default;}
.nav_link--reg--login:hover{opacity: 0.75;}
.nav_link--password_reset{text-align: center;}

/**Change Password Form*/
.change_password_from .errorlist{display: none;}
.change_password_from #id_new_password1, .reset_password_from #id_new_password1
{position: relative; left: 7.5%;}

/**Reset Password From*/
#reset_password_from li{display: none;}

/**Reset Password From*/
.password_reset_form{margin-bottom: 1%;}

/**Pagination*/
.nav_link--pagination--inner{margin-right: 1%;}
.pagination--inner--text{margin-right: 1%;}



/*? Адаптивная вёрстка
/*?_________________________________________________________________*/

/*! Burger
/*!_________________________________________________________________*/

.burger{display: none;padding: 15px 0;background: none; border: 0;cursor: pointer;}

.burger_item{display: block;width: 30px;height: 3px;background-color: #fff;font-size: 0;color: transparent;position: relative;}

.burger_item::before, .burger_item::after{content: "";width: 100%; height: 100%;position: absolute; left: 0; z-index: 1;background-color: #fff;}

.burger_item::before{top: 8px;}

.burger_item::after{top: -8px;}

/*! Media (Адаптивная вёрстка)
/*!_________________________________________________________________*/

@media (max-width: 1200px) {
/**Header*/
.header_inner{margin: 0 10px 0;}

/**Photo main*/
.photo_item{width: 33.2%;}

    /**Team*/
.team_item{width: 40%;text-align: center;}
.team_photo{margin-left: auto; margin-right: auto;}
.social{justify-content: center;}

/**Booking*/
.booking_inner{margin: 0 10px 0 10px;}

/**Svg Close*/
.close_btn{margin-top: 0;margin-right: 0;width: 3%;height: 7%;right: 50%;}

/**Modal Side*/
.modal--side{width: 3%;padding: 0 2% 0 2%;}

.modal--side--left{left: 3.5%;display: flex;display: none;}

.modal--side--right{right: -3.7%;
display: flex;display: none;}

/**Galery*/
.btn--brown--photo{width: 25%;}

/**Send Form*/
.form_send_data p label{margin-left: 33%;}
.form_send_data p input{margin-right: 33%;}
.register_form p label{margin-left: 30%;}
.register_form p input{margin-right: 25%;}

/**Change Password Form*/
.change_password_from #id_new_password1,
.reset_password_from #id_new_password1
{position: relative; left: 7.5%;}

/**Gallery*/
.active--image {object-fit: cover;max-height: 100vh;max-width: 100vw;}
}

/*!Tablet*/
@media (max-width: 991px) {

/**Header*/
.header_logo{display: none;}
.header_inner{justify-content: center;}

/**Header naroch_photo*/
.header_l2, .heighit_l2{height: 85px;}
.header_inner_l2{border-bottom:none;}

/**Intro*/
.intro_title{font-size: 40px;}
.intro_inner{padding-top: 0%;}

.intro{height: 600px;}
/**Features*/
.features_ietm{width: 40%;}

/**Photo main*/
.photo_item{width: 49.8%;}

/**Slider Reviews*/
.slider_btn_text{font-size: 35px;}

/**Team*/
.team{margin: 50px 0 40px;}
.team_title{margin-bottom: 20px;}

/**Google Maps*/
.google_maps{height: 50vh; margin-bottom: 15%;}

/**Footer*/
.footer{padding: 25px 0 15px;}
.footer_block{width: 100%;margin-bottom: 10px;}

/**Booking*/

.cost_descript{width: 40%;}

.cost_descript--checkin{width: 100%;}

.b_cost_inner{width: 100%;}

/**Send Form*/
.form_send_data p label{margin-left: 27%;}
.form_send_data p input{margin-right: 27%;}

/**Register Form*/
.register_form p input{margin-right: 25%;}
.errorlist li{margin-bottom: 1%;}

/**Gallery*/
.np_images{grid-template-columns: 1fr 1fr;grid-gap: 5px;}
.np_gallery{margin: 0 0 3%;}
.np_main{padding: 5% 0 0 0;}

/**Svg Close*/
.close_btn{margin-top: 0;margin-right: 0;width: 5%;height: 10%;}

/**Modal Side*/
.modal--side{width: 5%;padding: 0 3% 0 3%;}

.modal--side--left{left: 5%;display: flex;display: none;}

.modal--side--right{right: -5.5%; display: flex; display: none;}

.close_btn, .side_btn{display: none;}

/**Reviews*/
.nav_reg{margin: 2% 1% 2% 0%;}

/**Change Password Form*/
.register_form p label{margin-left: 25%;}
.register_form p input{margin-right: 20%;}

.change_password_from #id_new_password1,
.reset_password_from #id_new_password1
{position: relative; left: 10%;}    
}

/*!Mobile*/
@media (max-width: 767px){ 

/**Nav*/
.nav{display: none; position: absolute; top: 0; right: 0%;
flex-direction: column; width: 100%; text-align: right; background-color: #573931;
}
.nav_link{padding: 9px 15px;}

/**Burger*/
.burger{display: block;position: absolute; left: 5%;}

/**Intro*/
.intro {height: auto;padding-bottom: 30px;}
.intro_title{font-size: 30px; margin-bottom: 30px;}
.intro_subtitle{margin-bottom: 30px; font-size: 16px;}

/**Features*/
.features{margin: 30px 0;}
.features_ietm{width: 100%; padding-left: 0; padding-right: 0;}

/**Photo main*/
.photo_item{width: 100%; padding-right: 0; border-right: none;}

/**Slider Reviews*/
.slider{width: 100%;}
.slider_btn_text{font-size: 10px;}

/**Team*/
.team{margin: 40px 0 30px;}
.team_title{font-size: 10px;}
.team_item{width: 50%;}

/**Booking*/
.booking_inner{padding: 25px 0 25px;}
.b_cost{margin-bottom: 25px;}
.b_cost_item{width: 100%;}
.b_unity_title{padding-bottom: 12.5px;}
.b_title{font-size: 15px;}
.b_descript{font-size: 10px;}
.cost_season{font-size: 15px; border-bottom: 0.5px solid #000;}
.cost_descript_inner, .cost_price_inner{margin-bottom: 5px; font-size: 12.5px;}
.cost_descript{width: 50%;}
.cost_descript--checkin{width: 100%;}
.cost_price{width: 10%;}

/**Send Form*/
.form_send_data p label{margin-left: 2%;}
.form_send_data p input{margin-right: 2%; border: solid 2px; border-radius: 2px;}
.register_form p input{width: auto}
.errorlist li{margin-bottom: 3%;}
.btn--brown{width: 50%; margin-top: 5px;}

/**Gallery*/
.np_images{grid-template-columns: 1fr 1fr; grid-gap: 2px;}

/**Calendar*/
.b_unity_title--calendar{margin-top: 25px; padding-bottom: 0;}
.calendar{margin-top: 25px;margin-bottom: 25px;}

/*!Pagination*/
.pagination--inner{margin-bottom: 1%;display: block; width: 100%;}
.pagination--inner a{display: block; width: 100%; margin-bottom: 1%;}
.nav_link--pagination--inner{margin: 0%;  display: block; width: 100%;padding: 0%;}
.pagination--inner--text{margin: 0%; display: block; width: 100%;padding: 0%; margin-bottom: 1%; margin-top: 1%;}
.nav_link--pagination{padding: 0%;}
}

/*! Админка */
/*!_________________________________________________________________*/
.form_admin{display: flex; justify-content: center; text-align: center; flex-direction: column; margin: 0 0 10% 0;}
.form_admin label{display: block; margin-bottom: 5px; min-height: 27px; color: #000; font-size: 15px; font-weight: bold;}
.form_admin label:not(:first-child){margin-top: 5px;}
.form_admin textarea{resize: none;}
.form_admin textarea, input{border: #573931 1px solid;}
.reviews_main-admin{display: flex; justify-content: center; align-items: center;}
.btn_admin_wrapper{display: flex; justify-content: center;}
.btn-admin{margin-left: 5px; text-align: center;}
.moderation_wrapper{margin: 50px 0 50px 0;}
.moderation_wrapper-img{width: 100%;}
.moderation_wrapper__text{color: #573931;}
@media (max-width: 767px){
    .nav_reg_admin{display: flex; flex-direction: column;}
    .btn_admin_wrapper{display: flex; flex-direction: column; justify-content: center; align-items: center;}
}
